@charset "UTF-8";
/* CSS Document */

body {
	background-image:url(../images/header-bg.jpg);
	background-repeat:repeat-x;
	background-color:#BAD8F2;
	margin:0px;
}
p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:24px;
	margin-top:20px;
	color: #000000;
}
.p-white {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:24px;
	margin-top:20px;
	color: #FFFFFF;
}
.p-small {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #464646;
}
.p-small-white {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #FFFFFF;
}
.headline {
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	letter-spacing:-1px;
	line-height:33px;
	color:#0F0F0F;
}

.headline-red {
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	letter-spacing:-1px;
	line-height:33px;
	color:#9b0707;
}
.headline-blue {
	font-family:Arial, Helvetica, sans-serif;
	font-size:36px;
	letter-spacing:-1px;
	line-height:33px;
	color:#003056;
}

.subheadline {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	color: #003056;
	letter-spacing: -1px;
}
.subheadline-red {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	color: #F00;
	letter-spacing: -1px;
	font-weight: bold;
}
.subheadline-blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #003056;
	letter-spacing: -1px;
	font-weight: bold;
}
.checkmark1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	background-image: url(../images/checkmark.jpg);
	color: #333333;
	text-shadow: 0px 2px 0px #FFFFFF;
	padding-top: 14px;
	background-repeat: repeat-y;
	height: 43px;
	padding-left: 65px;
}
.johnsonbox {
	background-color: #f4f4f4;
	height: auto;
	width: 530px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	border: 3px dashed #9b0707;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	font-family: "Times New Roman", Times, serif;
}
.johnsonbox1b {
	background-color: #f4f4f4;
	height: auto;
	width: 530px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	border: 3px dashed #001D40;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	font-family: "Times New Roman", Times, serif;
}
.johnsonbox2 {
	background-color: #f4f4f4;
	height: auto;
	width: 530px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	border: 6px dashed #9b0707;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 30px;
	font-family: "Times New Roman", Times, serif;
}
.johnsonbox2b {
	background-color: #f4f4f4;
	height: auto;
	width: 530px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	border: 6px dashed #2C3966;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 30px;
	font-family: "Times New Roman", Times, serif;
}
#line1 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
#salesletter {
	margin-right: 55px;
	margin-left: 55px;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}

#header {
	background-image: url(../images/header.jpg);
	height: 218px;
	width: 739px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
#contentbg {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-y;
	height: auto;
	width: 739px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
#footer {
	height: 131px;
	width: 739px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	background-image: url(../images/footer.jpg);
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #060A16;
	font-size: 15px;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #060A16;
	font-size: 15px;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #060A16;
	font-size: 15px;
}


a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #060A16;
	font-size: 15px;
	text-decoration: underline;
	text-align: right;
}
#video {
	height: 409px;
	width: 529px;
	padding-top: 90px;
	background-image: url(../images/video.jpg);
	margin-right: auto;
	margin-left: auto;
}
#optin {
	background-image: url(../images/optin.jpg);
	height: 186px;
	width: 260px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 75px;
	padding-left: 200px;
}
#optin2 {
	background-image: url(../images/optin2.jpg);
	height: 153px;
	width: 270px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 138px;
	padding-left: 180px;
}

.textfield1 {
	height: 20px;
	width: 150px;
	padding-right: 7px;
	padding-left: 7px;
	margin-bottom: 15px;
	color: #333333;
	font-size: 12px;
	font-style: italic;
	padding-top: 5px;
	border: 1px solid #03C9F6;
}
.clearer {
font-size: 0px;
height: 0px;
width: 100%;
display: block;
clear: both;
}
.default {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
}
#contentbg #salesletter form #af-form-1501012233 #af-body-1501012233 .af-element.textInput .af-textWrap div strong {
	font-family: Arial, Helvetica, sans-serif;
}
#contentbg #salesletter p .redandbiggerleft {
	font-size: 16px;
}
#contentbg #salesletter li strong22 {
	font-family: Verdana, Geneva, sans-serif;
}
#contentbg #salesletter li strong {
	font-family: Verdana, Geneva, sans-serif;
}
#contentbg #salesletter li {
	font-family: Verdana, Geneva, sans-serif;
}
#contentbg #salesletter li strong {
	font-size: 15px;
}
#contentbg #salesletter li {
	font-size: 16px;
}
#contentbg #salesletter li .headline-blue .headline-red strong {
	font-size: 36px;
}
#contentbg #salesletter .headline strong {
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
}
#contentbg #salesletter .subheadline strong {
	font-size: 16px;
}
#contentbg #salesletter .centered tbody tr td .MsoNormal .MsoNormal strong {
	font-size: 14px;
}
#contentbg #salesletter .centered tbody tr td .MsoNormal span {
	font-size: 16px;
}
#contentbg #salesletter .centered tbody tr td .MsoNormal {
	font-family: Verdana, Geneva, sans-serif;
}
#contentbg #salesletter .centered tbody tr td .MsoNormal {
	font-size: 16px;
}
#contentbg #salesletter p .headline center p {
	text-align: center;
	font-size: 16px;
}
#contentbg #salesletter p .headline center p {
	font-size: 18px;
}
#contentbg #salesletter p .headline center {
	font-size: 24px;
}
#contentbg #salesletter p .w1221w {
	font-size: 16px;
}
#contentbg #salesletter p .headline center {
	font-size: 18px;
}
#contentbg #salesletter p strong {
	font-size: 18px;
}
#contentbg #salesletter p strong {
	font-family: Tahoma, Geneva, sans-serif;
}
#contentbg #salesletter p strong {
	font-size: 16px;
	font-family: Verdana, Geneva, sans-serif;
}
kss {
	font-size: 18px;
}
#contentbg #salesletter p .af-form-wrapper {
	font-size: 18px;
}
#contentbg #salesletter p strong jew {
	font-size: 18px;
}
#contentbg #salesletter div new {
	font-family: Tahoma, Geneva, sans-serif;
}
#contentbg #salesletter strong {
	font-size: 14px;
}
#contentbg #salesletter .headline-blue strong {
	font-size: 24px;
}
#contentbg #salesletter li p .headline-blue {
	font-size: 18px;
}
#contentbg #salesletter li p .headline-blue {
	font-size: 28px;
}
#contentbg #salesletter .headline-blue strong .headline {
	color: ##003056;
}
#contentbg #salesletter p ml {
	text-align: right;
}
